<b>HOW TO INSTAL & RUN KAFKA</b>

QUICK START : https://kafka.apache.org/quickstart

When Kafka broker run, You can download my spring boot aplication with 
implementation Consumer and Producent.

Start Applicatieon and go to URL : localhost:8080/home?input=Hello World
Then Producer send "Hello World" to the Broker and 
Consumer get message from broker over topic name "topic" 
and print message "Hello World" to console
        